Subject: Re: linux-next: manual merge of the pci tree with the pci-current tree

From: Jesse Barnes <[email-masked]>
Date: Thu, 25 Mar 2010 19:10:49 -0700

On Fri, 26 Mar 2010 11:57:12 +1100
Stephen Rothwell <[email-masked]> wrote:

> Hi Jesse,
> 
> Today's linux-next merge of the pci tree got a conflict in
> arch/x86/pci/acpi.c between commit
> eb9fc8ef7cb1362374e55d9503e3e7458f319991 ("x86/PCI: for host bridge
> address space collisions, show conflicting resource") from the
> pci-current tree and commit 7589c4d809ccfc88100ba224e3358706fd21f37e
> ("x86/PCI: trim _CRS windows when they conflict with previous
> reservations") from the pci tree.
> 
> I fixed it up (by using the pci tree version) and can carry the fix for a
> while.

Time to rebase my -next branch onto my for-linus branch again I guess.

-- 
Jesse Barnes, Intel Open Source Technology Center